[
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/CHANGELOG.md",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/README.md",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/App.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/App.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/AppDataAttributeHandler.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/AppDataAttributeHandler.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/dataAttributeHandler.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/dataAttributeHandler.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/dataAttributes.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/dataAttributes.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/version.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/app/version.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/cacheable/Cacheable.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/cacheable/Cacheable.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/errors/errors.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/errors/errors.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/globals/globals.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/globals/globals.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/route/Route.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/route/Route.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/screen/HtmlScreen.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/screen/HtmlScreen.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/screen/RequestScreen.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/screen/RequestScreen.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/screen/Screen.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/screen/Screen.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/senna.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/senna.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/surface/Surface.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/surface/Surface.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/utils/utils.js",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/lib/utils/utils.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.spa.web-4.0.36.hotfix-8597-7310.jar/META-INF/resources/node_modules/frontend-js-spa-web$senna@2.8.0/package.json",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Style Book - Impl.lpkg/com.liferay.style.book.web-1.0.33.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.40.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.breadcrumb.web-6.0.13.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.directory.web-5.0.14.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl.lpkg/com.liferay.portal.search.elasticsearch7.impl-5.0.31.hotfix-8597-7310.jar/lib/log4j-api-2.17.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl.lpkg/com.liferay.portal.search.elasticsearch7.impl-5.0.31.hotfix-8597-7310.jar/lib/log4j-core-2.17.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Comment - API.lpkg/com.liferay.comment.taglib-3.0.26.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.40.hotfix-8597-7310.jar/com/liferay/portal/workflow/kaleo/internal/search/spi/model/index/contributor/BaseKaleoModelDocumentContributor.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.task.web-4.0.35.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.web-3.0.39.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.publisher.web-4.0.84.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.tags.navigation.web-6.0.27.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg/com.liferay.layout.taglib-5.3.39.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-2.0.122.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.service-1.0.40.hotfix-8597-7310.jar/OSGI-INF/com.liferay.layout.internal.service.LayoutFriendlyURLEntryValidatorImpl.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.service-1.0.40.hotfix-8597-7310.jar/com/liferay/layout/internal/service/LayoutFriendlyURLEntryValidatorImpl.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.web-3.0.57.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-3.0.77.hotfix-8597-7310.jar/OSGI-INF/com.liferay.dynamic.data.mapping.form.web.internal.portlet.action.DownloadFileEntryMVCResourceCommand.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-3.0.77.hotfix-8597-7310.jar/com/liferay/dynamic/data/mapping/form/web/internal/portlet/action/DownloadFileEntryMVCResourceCommand.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-3.0.77.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.taglib-5.3.1.hotfix-8597-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/core/com.liferay.osgi.service.tracker.collections.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.registry.impl.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-slf4j.jar",
  "WAR_PATH/WEB-INF/lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/portal-kernel.jar/com/liferay/portal/kernel/service/LayoutFriendlyURLEntryValidator.class",
  "GLOBAL_LIB_PATH/portal-kernel.jar/patcher-service.properties",
  "GLOBAL_LIB_PATH/com.liferay.registry.api.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog"
]